.menuH {
	text-decoration:none;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-size:20px;
	background-color:#FFFFFF;
	background-image:url(menu/dotbianco.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	text-indent:0px;
	padding-left:14px;
	padding-top:9px;
}
a.menuH:link, a.menuH:visited, a.menuH:active {
	text-decoration:none;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	color:#165F88;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
a.menuH:hover {
	text-decoration:none;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	color:#165F88;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.menuTopSide {
	text-decoration:none;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-size:10px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:bottom right;
	text-indent:0px;
}
.menuTopTop {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnu1Voce {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
.mnu0Voce {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
.mnuPop0CellaL {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#666666;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-color:#f0f0f0;
	background-image:url(menu/hor-menu-l-corner.png);
	background-repeat:no-repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
.mnuPop0Cella {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#666666;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-color:#F0F0F0;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top right;
	font-weight:bold;
	white-space:nowrap;
}
.mnuPop0CellaH {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
	border-right:1px solid #9f9f9f;
}
.mnuPop0CellaS {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top right;
	font-weight:normal;
	text-indent:0px;
	border-left:1px solid #9f9f9f;
	white-space:nowrap;
	border-right:1px solid #9f9f9f;
}
.mnuPop0CellaDH {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnuPop1Sfondo {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:11px;
	background-color:#FFFFFF;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnuPop1Cella {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	border-bottom:1px solid #9f9f9f;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnuPop1CellaH {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	border-bottom:1px solid #9f9f9f;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnuPop1CellaDH {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnuPop1CellaD {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnuinner1Voce {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
a.mnu0Voce:link, a.mnu0Voce:visited, a.mnu0Voce:active {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
a.mnu0Voce:hover {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
.mnu0VoceRegister {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-top:4px;
	padding-bottom:4px;
}
a.mnu0VoceRegister:link, a.mnu0VoceRegister:visited, a.mnu0VoceRegister:active {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	color:#000000;
	text-decoration:none;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
}
a.mnu0VoceRegister:hover {
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
	color:#000000;
	text-decoration:none;
	font-size:11px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
}
a.mnu1Voce:link, a.mnu1Voce:visited, a.mnu1Voce:active {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
a.mnu1Voce:hover {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
.mnuPop0CellaLOver {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-color:#8b8b8b;
	background-image:url(menu/hor-menu-l-corner-sel.png);
	background-repeat:no-repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
.mnuPop0CellaD {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#666666;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-color:#f0f0f0;
	background-image:url(menu/hor-menu-r-corner.png);
	background-repeat:no-repeat;
	background-position:top right;
	font-weight:bold;
	white-space:nowrap;
}
.mnu0Vocesel {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
.mnuPopR1InnerTblSx {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:10px;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top right;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-left:0px;
}
.mnuPop0Inner {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	border-bottom:1px solid #9f9f9f;
	font-size:11px;
	background-color:#FFFFFF;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	text-indent:0px;
}
.mnuSxBar {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	text-decoration:none;
	font-size:12px;
	background-image:url(menu/sf_mnu.gif);
	background-repeat:repeat-x;
	background-position:top left;
	font-weight:normal;
	text-indent:0px;
	padding-left:20px;
	padding-top:1px;
	padding-right:0px;
	padding-bottom:2px;
}
.mnuPop0CellaOver {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-color:#8b8b8b;
	background-image:none;
	background-repeat:no-repeat;
	background-position:top center;
	font-weight:bold;
	white-space:nowrap;
}
.mnuPop0CellaDOver {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	font-size:11px;
	background-color:#8b8b8b;
	background-image:url(menu/hor-menu-r-corner-sel.png);
	background-repeat:no-repeat;
	background-position:top right;
	font-weight:bold;
	white-space:nowrap;
}
.mnuPop0CellaE-JOURNAL {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	border-bottom:1px solid #9f9f9f;
	font-size:12px;
	background-color:#FFFFFF;
	background-image:url(menu/bar_menu_ejournal.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border-top:1px solid #9f9f9f;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-left:5px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	border-right:1px solid #9f9f9f;
}
.mnuPop0CellaRESEARCHNETWORK {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	border-bottom:1px solid #9f9f9f;
	font-size:12px;
	background-color:#FFFFFF;
	background-image:url(menu/bar_menu_research_network.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border-top:1px solid #9f9f9f;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-left:5px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	border-right:1px solid #9f9f9f;
}
.mnuPop0CellaPAPERDATABASE {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	border-bottom:1px solid #9f9f9f;
	font-size:12px;
	background-color:#FFFFFF;
	background-image:url(menu/bar_menu_paper_database.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border-top:1px solid #9f9f9f;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-left:5px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	border-right:1px solid #9f9f9f;
}
.mnuPop0CellaNEWS {
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	border-bottom:1px solid #9f9f9f;
	font-size:12px;
	background-color:#FFFFFF;
	background-image:url(menu/bar_menu_news.gif);
	background-repeat:no-repeat;
	background-position:top left;
	border-top:1px solid #9f9f9f;
	font-weight:normal;
	text-indent:0px;
	white-space:nowrap;
	padding-left:5px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:5px;
	border-right:1px solid #9f9f9f;
}
.mnuinner1Voce {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
a.mnu1VoceU:link, a.mnu1VoceU:visited, a.mnu1VoceU:active {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
.mnu1Vocesel {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
.mnu1VoceselU {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	border-bottom:0px  ;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
.mnu1VoceU {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:normal;
	white-space:nowrap;
}
a.mnuinner1Voce:hover {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
a.mnu1VoceU:hover {
	text-indent:0px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	color:#333333;
	text-decoration:none;
	font-size:12px;
	background-image:none;
	background-repeat:repeat;
	background-position:top left;
	font-weight:bold;
	white-space:nowrap;
}
